<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
    <loc>https://frieze-spb.ru/</loc>
  </url>
  <url>
    <loc>https://frieze-spb.ru/prices</loc>
  </url>
  <url>
    <loc>https://frieze-spb.ru/portfolio</loc>
  </url>
  <url>
    <loc>https://frieze-spb.ru/reviews</loc>
  </url>
  <url>
    <loc>https://frieze-spb.ru/privacy</loc>
  </url>
  <url>
    <loc>https://frieze-spb.ru/requisites</loc>
  </url>
</urlset>
